@charset "utf-8";
/* CSS Document */


/* ---  FONTS ------*/
@font-face {
    font-family:'Arial';
    src: url('../fonts/Arial.eot');
	src: url('../fonts/Arial.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Arial.woff2') format('woff2'),
		url('../fonts/Arial.woff') format('woff'),
		url('../fonts/Arial.svg#Arial') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}

@font-face {
    font-family:'Arial Black';
    src: url('../fonts/Arial Black.eot');
	src: url('../fonts/Arial Black.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Arial Black.woff2') format('woff2'),
		url('../fonts/Arial Black.woff') format('woff'),
		url('../fonts/Arial Black.svg#Arial Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-2074;
}


body {
	position:relative;
	background: #fff scroll none 0 0;
	font-family:'Arial';
	padding: 0;
	margin: 0;
	color:#333;
	}
	
	
	.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

[class*="col-"] {
}


h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	font-family:'Arial';
	font-weight: 300;
	}
a {
	color:#3380ff;
	text-decoration:none;
	outline: 0 none;}
a:hover,
a:active,
a:focus{
	text-decoration:none;
	outline: 0 none;
	color:#3078ef;}
p {
	font-size: 12px;
   line-height: 22px;
}
b {
	font-weight: 400;}
	
.btn.active, .btn:active{
	box-shadow: none;
}

.no-margin{
	margin:0px !important;}
	
.no-margin-y{
	margin-top:0px !important;
	margin-bottom:0px !important;}

.no-margin-x{
	margin-left: 0px !important;
	margin-right: 0px !important;}
	
.no-margin-bottom{
	margin-top: 0px !important;} 
	
.no-margin-top{
	margin-top: 0px !important;}
	
.no-margin-left{
	margin-left: 0px !important;}
	
.no-margin-right{ 
    margin-right: 0px !important;
      }
.no-padding{
	padding: 0px !important; } 
	

.logo_date_book_sec{
	background: #d6cfc8;
	padding: 37px 0;
}



.logo_date_book_sec .navbar-brand{
	height: auto;
	padding: 0 0 0 3px;
}


.date_picker_skin{
	position: relative;
	width: 100%;
	
}

/*.datepicker_section{
	margin: 50px 0;
	padding-left: 55px;
}*/

.datepicker_section {
    margin: 17px 0 0;
    padding-left: 41px;
    width: 71%;
}


/*.nav_brand_sec{
	padding-right: 0;
    width: 28.333%;
}*/

.nav_brand_sec {
    padding-right: 0;
    width: 28.333%;
    padding-left: 0;
}

.datepicker_section .row{
	padding-left: 5px;
}

.nav_brand_sec .navbar-brand img{
	width: 100%;
}

.date_picker_skin input{	
	cursor: pointer;
}
.date_picker_skin .input-group-addon{
	position: absolute;
	right: 19px;
	height: 100%;
	z-index: 99;
	background-color: transparent;
	top: 50%;
	transform: translateY(-27%);
	border: none;
	font-size: 15px;
}

.date_picker_skin .input-group-addon i{
	color: #7a92a3;
}

.date_picker_skin input{
	height: 55px;
	border-radius: 0;
}

.date_picker_skin input:placeholder{
	color: red;
}

.date_picker_skin .form-control:focus{
	box-shadow: none;
	border-color: transparent;
}


/*************date picker*/

.datepicker {
  padding: 4px !important;
  border-radius: 1px !important;
  direction: ltr !important;
  margin: 0 !important;
/*  margin-top: 10px !important;*/
}
/*.datepicker:before,
.datepicker:after {
  border-width: 0 !important;
}*/
.datepicker table tr td,
.datepicker table tr th {
  color: #4b565b !important;
  border-radius: 0 !important;
  width: 40px !important;
  height: 35px !important;
  text-shadow: none !important;
}
.datepicker table tr td span {
  height: 54px !important;
  line-height: 54px !important;
  border-radius: 1px !important;
}


/*.datepicker_section .row .col-md-5{
	padding-right: 0;
}
*/
.datepicker_section .row .col-md-5 {
    padding-right: 0;
    width: 39.497%;
    padding-left: 10px;
}


/*.datepicker_section .row .col-md-2{
	padding-right: 0;
}*/

.datepicker_section .row .col-md-2 {
    padding-right: 0;
    width: 21%;
    padding-left: 12px;
}

.date input{
 	padding-left: 12px !important;
}

.btn-book_now{
	width: 100%;
	background: #7a92a3;
	border-radius: 0;
	border: solid 1px #fff;
	text-transform:uppercase;
	color: #fff;
	font-family:'Arial';
	padding: 16px 0;	
}



.navbar-nav {
  width: 100%;
  text-align: center;
}
.navbar-nav > li {
  float: none;
  display: inline-block;
  margin: 0 90px;
}

.navbar-nav > li:first-child {
	margin-left: 0;
}

.navbar-nav > li:last-child {
	margin-right: 0;
}

.navbar-default{
	background: #253557;
	border-top: solid 5px #fff;
	border-bottom: solid 5px #fff;
	border-left: unset;
	border-right: unset;
	margin: 0;
}

.navbar-default .navbar-nav > li > a{
	color: #fff !important;
	font-family:'Arial';
	font-size: 17px;
	padding:  22px 0;
}

.navbar-default .navbar-nav > li > a:hover{
	color: #D6CFC8;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
	background-color: transparent;
}


.navbar-nav .active {
	position: relative;
}

.navbar-nav .active a:after{
	position: absolute;
    left: 0;
    right: 0;
    content: "";
    bottom: 13px;
    height: 4px;
    width: 100%;
    background: #fff;
}


.navbar-nav li a::before {
    content: '';
    display: block;
    width: 0;
    height: 4px;
    background: #d6cfc8;
    transition: width .3s;
    position: absolute;
    bottom: 13px;
}


.home_banner{
	overflow: hidden;
    /*height: 690px;*/
    position:  relative;
}

.home_banner .col-md-8{
	padding-left: 0;
	padding-right: 5px;
	width: 73.667%;

}

.home_banner .col-md-8 img{
	width: 100%;
}

.home_banner .col-md-4{
	padding-right: 0;
	padding-left: 0;
	width: 26.333%;
}

.home_banner .col-md-4 img{
	width: 100%;
	height:100%;
}




.banner_content_section {
    position: absolute;
    background: #7a92a3;
    width: 653px;
	min-height: 330px !important;
    border: 6px solid #fff;
    padding: 30px 20px;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    height: 285px;
	border-right: none;
}


.secondary-logo_add_text p{
    text-align:  center;
	color: #fff;
	font-family:'Arial';
	line-height: 29px;
	margin-top: 25px;
	font-size: 15px;
	font-weight: 400;
	word-spacing: 2px;
	
}


.secondary-logo_add_text p{
    text-align:  left;
	color: #fff;
	font-family:'Arial';
	line-height: 29px;
	margin-top: 25px;
	font-size: 24px;
	font-weight: 400;
	word-spacing: 2px;
	
}

.curio_text_skin{
	padding: 65px 0;
}

.curio_bay_text-left{
    font-family:'Arial';
    color: #7a92a3;
    font-size:  24px;
    line-height:  38px;
    
    
}


.curio_bay_text-right p {

    font-family: 'Arial';
    color: #000;
    font-size: 18px;
    line-height: 30px;
    word-spacing: 2px;
    margin-bottom: 20px;

}

.curio_bay_text-right p:first-child {
    text-align: justify;
}

.your_plan_area .col-md-8{
    padding-right:  0px;
}

.your_plan_area .col-md-8 img{
    width:  100%;
}

.your_plan_area .col-md-4{
    padding-left:  5px;
}

.your_plan_area .col-md-4 img{
    width:  100%;
}


.plan_area_height{
    height:  269px;
    overflow: hidden
}

.get_away{
    background: #7a92a3;
    
    padding:  25px;
    margin-top: 5px;
     margin-bottom: 5px;
    

}

.get_away p{
	text-align:  center;
	color:  #fff;
    font-size:  25px;
    font-family: 'Arial';
    line-height:  40px;
    font-weight:  bold;
	margin: 0;
}

.book_today_sec {
    position: relative;
    height: 269px;
    background: #d6cfc8;
    top: 0;
    bottom: 0;
}


.book_today_sec_text{
    position: absolute;
    height:  100%;
    top:  0;
    left: 0;
    bottom:  0;
    right:  25px
}

.book_today_text{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	width: 80%;
	font-weight: bold;
}


.book_today_text P{
	color:  #fff;
    font-size:  18px;
    font-family: 'Arial';
	line-height: 33px;
}

.btn-today_book{
	background-color: transparent;
	border-color: transparent;
	color: #fff;
	font-size: 20px;
	text-decoration: underline;
}

.btn-today_book:active, .btn-today_book:focus, .btn-today_book:hover{
	box-shadow: none;
}

.btn-today_book:hover{
	color: #253557;
	text-decoration: underline;
}


.prime_footer_section{
	padding: 65px 0;
	border-bottom: solid 20px #d6cfc8;
}

.contact_info .text{
	font-family: 'Arial';
	font-size: 24px;
	color: #253557;
	font-weight: bold;
	 
}

.phone{
	display: table;
	width: 100%;
	margin-top: 50px;
}

.phone_table_row{
	display: table-row;
}
.phone_first{
	display: table-cell;
	width: 75px;
	vertical-align: middle;
}


.phone_first i{

}

.phone_second{
	display: table-cell;
	margin-left: 25px;
	vertical-align: middle;
}



.icon_skin_01{
	height: 55px;
	width: 55px;
	background: #253557;
	border-radius: 50%;
	 position: relative;
}

.icon_skin_01 i{
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 35px;
}


.phone_second{
	font-family: 'Arial';
	color: #000000;
	font-size: 18px;
	}




.e_mail{
	display: table;
	width: 100%;
	margin-top: 25px;
}

.e_mail_table_row{
	display: table-row;
}
.e_mail_first{
	display: table-cell;
	width: 75px;
	vertical-align: middle;
}


.e_mail_second{
	display: table-cell;
	margin-left: 25px;
	vertical-align: middle;
}



.icon_skin_02{
	height: 55px;
	width: 55px;
	background: #d6cfc8;
	border-radius: 50%;
	 position: relative;
}

.icon_skin_02 i{
	color: #fff;
	position: absolute;
	top: 45%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 32px;
	font-weight: 600;
}


.e_mail_second{
	font-family: 'Arial';
	color: #000000;
	font-size: 18px;
	}





.location_map{
	display: table;
	width: 100%;
	margin-top: 25px;
}

.location_map_table_row{
	display: table-row;
}
.location_map_first{
	display: table-cell;
	width: 75px;
	vertical-align: middle;
}


.location_map_second{
	display: table-cell;
	margin-left: 25px;
	vertical-align: middle;
}



.icon_skin_03{
	height: 55px;
	width: 55px;
	background: #7a92a3;
	border-radius: 50%;
	 position: relative;
}

.icon_skin_03 i{
	color: #fff;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 35px;
}


.location_map_second{
	font-family: 'Arial';
	color: #000000;
	font-size: 18px;
	}


.form-section form .form-group{
	margin-bottom: 25px;
}

.form-section form .form-group label{
	font-weight: 400;
	padding-bottom: 5px;
}

.form-section form input.form-control{
	background: #f1f1f2;
	border: #f1f1f2;
	border-radius: 0;
	box-shadow: none;
	height: 40px;
	color: #253557;
	transition: all 0.2s ease-out;
}

.form-section form input.form-control:focus{
	background: #ddd;
	color: #253557;
}


.form-section form textarea.form-control{
	background: #f1f1f2;
	border: #f1f1f2;
	border-radius: 0;
	box-shadow: none;
	height: 190px;
	transition: all 0.2s ease-out;
}

.form-section form textarea.form-control:focus{
	background: #ddd;
}


.check_box_relat{
	padding-top: 12px;
}

.check_box_relat .label-cbx {
  user-select: none;
  cursor: pointer;
  margin-bottom: 0;
}
.check_box_relat .label-cbx input:checked + .checkbox {
  border-color: #20C2E0;
}
.check_box_relat .label-cbx input:checked + .checkbox svg path {
  fill: #20C2E0;
}
.check_box_relat .label-cbx input:checked + .checkbox svg polyline {
  stroke-dashoffset: 0;
}
.check_box_relat .label-cbx:hover .checkbox svg path {
  stroke-dashoffset: 0;
}
.check_box_relat .label-cbx .checkbox {
  position: relative;
  top: 2px;
  float: left;
  margin-right: 15px !important;
  width: 23px;
  height: 23px;
  border: 2px solid #231f20;
  border-radius: 3px;
  margin: 0;
}
.check_box_relat .label-cbx .checkbox svg {
  position: absolute;
  top: -2px;
  left: -2px;
}
.check_box_relat .label-cbx .checkbox svg path {
  fill: none;
  stroke: #20C2E0;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-dasharray: 71px;
  stroke-dashoffset: 72px;
  transition: all 0.6s ease;
}
.check_box_relat .label-cbx .checkbox svg polyline {
  fill: none;
  stroke: #FFF;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-dasharray: 18px;
  stroke-dashoffset: 18px;
  transition: all 0.3s ease;
}
.check_box_relat .label-cbx > span {
  pointer-events: none;
  vertical-align: middle;
  font-weight: 400;
font-size: 16px;
padding-top: 5px;
}

.check_box_relat .invisible {
  position: absolute;
  z-index: -1;
  width: 0;
  height: 0;
  opacity: 0;
}

.btn-submit{
	background:#7a92a3;
	border-radius: 0;
	color: #fff;
	padding: 10px 30px;
	position: relative;
	transition: all 0.5s;
	height: 40px;
width: 120px;
}


.btn-submit::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	background-color: #253557;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-transform: scale(1, 0.5);
	transform: scale(1, 0.5);
}
.btn-submit:hover::before{
	opacity: 1;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
}



.btn-submit span {
    z-index: 2;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	color: #fff;
}



.footer{
	background: #253557;
	padding: 35px 0;
	border-top: solid 5px #fff;
	position: relative;
}

.footer_copyright{
	text-align: center;
	color: #fff;
	font-size: 18px;
	font-family: 'Arial';
	
}

.footer_design_by{
	position: absolute;
right: 55px;
color: #d6cfc8;
top: 50%;
transform: translateY(-50%);
}



.banner-text {
    background: #d6cfc8;
    position: absolute;
    width: 100%;
    height: 100%;
}


.banner_txt_cover{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	width: 90%;
}
/*-----------------------------------------------*/



.banner_content_section_local {
    position: absolute;
    background: #7a92a3;
    width: 653px;
	min-height: 350px !important;
    border: 6px solid #fff;
    padding: 35px;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    height: 285px;
	border-right: none;
}




.banner_content_section_local .secondary-logo_add_text p{
    text-align:  left;
	color: #fff;
	font-family:'Arial';
	line-height: 35px;
	margin-top: 35px;
	font-size: 24px;
	font-weight: 400;
	word-spacing: 2px;
	
}



.activity_text_skin{
	padding: 65px 0;
}

.activity_text-left h4{
    font-family:'Arial';
    color: #000000;
    font-size:  24px;
    line-height:  30px;
	font-weight: bold;
    
    
}

.activity_text-left ul{
	padding-left: 15px;
	
}

.activity_text-left ul li{
	line-height: 35px;
	font-family:'Arial';
	font-size: 18px;
	color: #000000;
	list-style-image:url(../images/dot.jpg);
}


.activity_text-left  p {

    font-family: 'Arial';
    color: #000;
    font-size: 17px;
    line-height: 30px;
    word-spacing: 2px;
    margin-bottom: 20px;

}

.activity_text-left  a {
	color: #7a92a3;
	font-family: 'Arial';
    font-size: 17px;
    line-height: 1px;
	font-weight:600;
	transition: all 0.50s ease-in-out;
}

.activity_text-left  a:hover {
    color: #253557;
}

.curio_bay_text-right p:first-child {
    text-align: justify;
}



.activity_text-right h5{
	font-family: 'Arial';
    color: #000;
    font-size: 18px;
    line-height: 30px;
	font-weight:bold;
	margin-bottom: 0px;
}

.activity_text-right p{
	font-family: 'Arial';
    color: #000;
    font-size: 18px;
    line-height: 30px;
}
.activity_text-right a, .activity_text-right span a{
	color: #7a92a3;
	font-family: 'Arial';
    font-size: 17px;
    line-height: 1px;
	font-weight:600;
	transition: all 0.50s ease-in-out;
}

.activity_text-right a:hover, .activity_text-right span a:hover{
    color: #253557;
}

/*-----------------------------------------------*/


.accommodation_section {
    padding: 65px 0;
}

.accommodation_section .inner_text {
    font-family: 'Arial';
    color: #7a92a3;
    font-size: 26px;
    line-height: 42px;
}



.apartment_image{
	position: relative;
	margin-bottom: 60px;
}

.apartment_image .container-fluid{
	padding-left: 0px;
}

.apartment_image  .bedroom{
    position: absolute;
    background: #7a92a3;
    width: 580px;
    min-height: 285px !important;
    border: 6px solid #fff;
        border-right-width: 6px;
        border-right-style: solid;
        border-right-color: rgb(255, 255, 255);
    padding: 35px;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    height: 285px;
    border-right: none;
}

.bedroom_inner{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	width: 80%;
}

.bedroom_inner h4{
	color: #fff;
	font-size: 36px;
	line-height: 30px;
}

.bedroom_inner p{
	color: #fff;
	font-size: 25px;
	line-height: 30px;
}
.btn-apartment{
	font-size: 25px;
	color: #fff;
	padding: 0;
	background-color: transparent;
	position: relative;
	border-radius: 0;
	margin-top: 16px;
	
}

.btn-apartment:after{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 4px;
	width: 100%;
	height: 1.5px;
	content:"";
	background: #fff;
}





.apartment_image_02{
	position: relative;
	margin-bottom: 20px;
}

.apartment_image_02 .container-fluid{
	padding-left: 0px;
}


.apartment_image_02  .bedroom_02{
    position: absolute;
    background: #eae4d8;
    width: 580px;
    min-height: 285px !important;
    border: 6px solid #fff;
        border-right-width: 6px;
        border-right-style: solid;
        border-right-color: rgb(255, 255, 255);
    padding: 35px;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    height: 285px;
    border-right: none;
}

.bedroom_inner_02{
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -50%);
	-moz-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	-o-transform: translate(-50%, -50%);
	width: 80%;
}

.bedroom_inner_02 h4{
	color: #253557;
	font-size: 36px;
	line-height: 30px;
}

.bedroom_inner_02 p{
	color: #253557;
	font-size: 25px;
	line-height: 30px;
}
.btn-apartment_02{
	font-size: 25px;
	color: #253557;
	padding: 0;
	background-color: transparent;
	position: relative;
	border-radius: 0;
	margin-top: 16px;
	
}

.btn-apartment_02:after{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 4px;
	width: 100%;
	height: 1.5px;
	content:"";
	background: #253557;
}


.accommodation_studio {
    padding: 55px 0 0;
}

.studio_text_wrap h2{
	font-size: 29px;
	color: #7a92a3;
	line-height: 44px;
	margin-bottom: 24px;
	margin-top: -10px;
}


.studio_text_wrap p{
	font-size: 18px;
	line-height: 30px;
	margin-bottom: 15px;
	color: #000000;
}


.studio_image_01{
	width: 92.2%;
	height:100%;
	float:left;
	overflow:hidden;
	position:relative;
	text-align:center;
	cursor:default;
}


.studio_image_01 img {
display:block;
position:relative;
-webkit-transition:all .4s linear;
transition:all 1s linear;
width:100%;
}



.studio_image_01:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.apartment_image:hover .studio_image_01 img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}


.apartment_image_02:hover .studio_image_01 img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.05);
}

.rate_section{
	display: table;
	width: 100%;
}

.rate_title{
	display: table-cell;
	width: 70px;
	font-size: 18px;
	font-weight: bold;
	}

.rate_rate{
	display: table-cell;
}
.btn-apartment_booking{
	background: #eae4d8;
	border-radius: 0;
	width: 100%;
	font-weight: bold;
	height: 50px;
	position: relative;
	transition: all 0.5s;
}



.btn-apartment_booking::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	opacity: 0;
	background-color: #dbcdb2;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	transition: all 0.4s;
	-webkit-transform: scale(1, 0.5);
	transform: scale(1, 0.5);
}
.btn-apartment_booking:hover::before{
	opacity: 1;
	-webkit-transform: scale(1, 1);
	transform: scale(1, 1);
	
}



.btn-apartment_booking span {
    z-index: 2;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
	color: #000000;
}

















.accomodation_images{
	margin-bottom: 42px;
}


.accomodation_images:last-child{
	margin-bottom: 0px;
}

.accommodation_studio .col-md-8{
	padding-right: 20px;
}

.accommodation_studio .col-md-4{
	padding: 0px;
}



.btn-more_less{
	background: #7A92A3;
	margin-top: 25px;
	color: #fff;
	border-radius: 0;
	margin-bottom: 55px;
}


.accommodation_apartment{
	/*padding: 55px 0;*/
	padding: 0;
}

.accomodation_images_apart{
	margin-bottom: 21px;
}


.accomodation_images_apart:last-child{
	margin-bottom: 0px;
}

.accommodation_apartment .col-md-8{
	padding-right: 20px;
}

.accommodation_apartment .col-md-4{
	padding: 0px;
}

.host-section{
	padding: 65px 0 65px;
}

.contact-sec{
	padding-top: 65px;
}

.host_person{
	position: relative;
	width: 92%;
}

.host_img_wrap{
	overflow: hidden;
}

.host_img_wrap img{
transition: opacity 0.1s ease 0s, transform 1.35s ease 0s;
}

.host_person:after{
	position: absolute;
	height: 68px;
	background: #7a92a3;
	left: 30px;
	content: "";
	width: 100%;
	bottom: -30px;
	z-index: -1;
	transition: all 1s ease-out; 
}

.host_person_content h4{
	 font-family: 'Arial';
    color: #000;
    font-size: 18px;
    font-weight: bold;
	margin-top: 0;

}

.host_person_content p{
	font-family: 'Arial';
	color: #000;
	font-size: 18px;
	line-height: 30px;

}

.host-section .row{
	margin-bottom: 70px
}

.host-section .row:hover .host_person::after{
	background: #253557;
	position: absolute;
	height: 120%;
	left: -21px;
	content: "";
	width: 58%;
	bottom: -21px;
	z-index: -1;
	transition: all 1s ease-out;
}



.host-section .row:hover .host_img_wrap img {
    transform: scale3d(1.3, 1.3, 5);
}

.host_img_wrap {
transition: all 0.3s ease-out;

}
.host-section .row:hover .host_img_wrap {

	border: solid 4px #fff;
	opacity: 1;
}

.host-section .row:last-child{
	margin-bottom: 0px
}

.host-section .row .col-md-4{
	padding-right: 35px;
}

.host-section .row .col-md-8{
	padding-left: 27px;
	padding-right: 0px;
}

.jsut-psupport p{
	margin-bottom: 0;
}

.jsut-psupport p:last-child{
	margin: 0;
}


#responsive_navigation{
	display: none;
}


.resp_btn{
	border: none !important;
}

.resp_btn .icon-bar{
	background-color: #d6cfc8 !important;
}

.resp_btn:hover .icon-bar {
	background-color: #7a92a3 !important;
}

.resp_btn:hover, .resp_btn:focus, .resp_btn:active{
	background-color: transparent !important;
}

.navbar-header{
	position: relative;
}

.navigation_menu{
	position: absolute;
	color: #fff;
	margin: auto;
	top: 50%;
	transform: translateY(-50%);
	left: 20px;
	text-transform: uppercase;
	display: none
}


.datepicker table tr td.active:hover, .datepicker table tr td.active:hover:hover, .datepicker table tr td.active.disabled:hover, .datepicker table tr td.active.disabled:hover:hover, .datepicker table tr td.active:focus, .datepicker table tr td.active:hover:focus, .datepicker table tr td.active.disabled:focus, .datepicker table tr td.active.disabled:hover:focus, .datepicker table tr td.active:active, .datepicker table tr td.active:hover:active, .datepicker table tr td.active.disabled:active, .datepicker table tr td.active.disabled:hover:active, .datepicker table tr td.active.active, .datepicker table tr td.active:hover.active, .datepicker table tr td.active.disabled.active, .datepicker table tr td.active.disabled:hover.active, .open .dropdown-toggle.datepicker table tr td.active, .open .dropdown-toggle.datepicker table tr td.active:hover, .open .dropdown-toggle.datepicker table tr td.active.disabled, .open .dropdown-toggle.datepicker table tr td.active.disabled:hover{
	background-color: #7a92a3 !important;
	border-color: #285e8e;
	color: #fff !important
}

.datepicker table tr td span.active:hover, .datepicker table tr td span.active:hover:hover, .datepicker table tr td span.active.disabled:hover, .datepicker table tr td span.active.disabled:hover:hover, .datepicker table tr td span.active:focus, .datepicker table tr td span.active:hover:focus, .datepicker table tr td span.active.disabled:focus, .datepicker table tr td span.active.disabled:hover:focus, .datepicker table tr td span.active:active, .datepicker table tr td span.active:hover:active, .datepicker table tr td span.active.disabled:active, .datepicker table tr td span.active.disabled:hover:active, .datepicker table tr td span.active.active, .datepicker table tr td span.active:hover.active, .datepicker table tr td span.active.disabled.active, .datepicker table tr td span.active.disabled:hover.active, .open .dropdown-toggle.datepicker table tr td span.active, .open .dropdown-toggle.datepicker table tr td span.active:hover, .open .dropdown-toggle.datepicker table tr td span.active.disabled, .open .dropdown-toggle.datepicker table tr td span.active.disabled:hover {

    background-color: #7a92a3 !important;
	border-color: #285e8e;
	color: #fff !important

}

.datepicker table tr td.day:hover, .datepicker table tr td.day.focused{
	background: #d6cfc8 !important;
	cursor: pointer;
	color: #000 !important;
}

.datepicker thead tr:first-child th:hover, .datepicker tfoot tr th:hover {
    background: #253557 !important;
	color: #fff !important
}

.datepicker table{
	width: 100% !important;
}

.small_windo_bedroom{
	display: none;
}

#return-to-top {
    position: fixed;
    bottom: 30px;
    right: 7px;
    width: 30px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	border: solid 1px rgb(214, 207, 200);
	background: rgb(214, 207, 200);
	
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 50%;
    top: 50%;
	transform: translate(-50%, -50%);
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: #253557;
}
#return-to-top:hover i {
    color: #fff;
    top: 40%;
}

.header-section{
	position: fixed;
	width: 100%;
	z-index: 9;
	top: 0;
	
}

.home_banner{
	padding-top: 243px;
	position: relative;
	transition: background .4s ease-in-out, margin .2s ease-in-out;
}


.sticky > .navbar-default .navbar-nav > li > a{

}

.nav_brand_sec img{
	transition: all 300ms linear;
}

.sticky > .logo_date_book_sec{
	padding: 10px 0;
	transition: background .4s ease-in-out, padding .5s ease-in-out;
}


.logo_date_book_sec{
	transition: background .4s ease-in-out, padding .5s ease-in-out;
}

.sticky_logo > img{
	width: 60% !important;
	transition: all 300ms linear;
	padding-top: 5px;
}

.sticky_input > .date_picker_skin input{
	height: 40px !important;
}


.sticky_date >  input{
	height: 40px !important;
	transition: all 300ms linear;
}
.date_picker_skin input{
	transition: all 300ms linear;
}


.sticky_book_now {
	padding: 9px 0;
	transition: all 300ms linear;
}

.btn-book_now{
	transition: all 300ms linear;
}


.datepicker_section {
    
	transition: all 300ms linear;
}


.sticky_datepicker_section{
	margin: 10px 0 0;	
}


.sticky_navbar-default > .navbar-nav > li > a{
	transition: all 300ms linear;
	padding: 11px 0;
	
}

.navbar-default .navbar-nav > li > a{
	transition: all 300ms linear;
}

.custom-Home .banner_txt_cover .secondary_log{
    width: 97%;
}

.custom-contact .banner_txt_cover .secondary_log{
    width: 55%;
}

.custom-accommodation .banner_txt_cover .secondary_log{
    width: 92%;
}

.custom-hosts .banner_txt_cover .secondary_log{
    width: 57%;
}


.custom-local-area .banner_txt_cover .secondary_log{
    width: 95%;
}




.btn-apartment_02::before {
    content: '';
    display: block;
    width: 0;
    height: 4px;
    background: #fff;
    transition: width .3s;
    position: absolute;
    bottom: -5px;
}

.bedroom_02:hover .btn-apartment_02::before{
        width: 100%;
}



.show-btn-196::before {
    content: '';
    display: block;
    width: 0;
    height: 4px;
    background: #253557;
    transition: width .3s;
    position: absolute;
    bottom: -5px;
}

.bedroom_02:hover .show-btn-196::before{
        width: 100%;
}




/*.secondary_log{
	width: 65%;
}*/

/* @Media Querys  */



@media (min-width:1281px){
	.apartment_image img{
		width: 100%;
	}
	
	.apartment_image_02 img{
		width: 100%;
	}
	
	.apartment_image_02 .bedroom_02{
		width: 690px;
		height: 350px;
	}
	
	.apartment_image .bedroom{
		width: 690px;
		height: 350px;
	}
	
	
	
}

@media (min-width: 1025px){
		.container {
    width: 1000px;
}
}



@media (max-width:1280px){
	.home_banner {
    overflow: hidden;
    height: auto;
    position: relative;
}



.secondary_log img{
	text-align:center;
	/*margin:0 auto;*/
}

.secondary-logo_add_text p{
    text-align:  left;
	color: #fff;
	font-family:'Arial';
	line-height: 40px;
	margin-top: 25px;
	font-size: 24px;
	font-weight: 400;
	word-spacing: 2px;
	
}

}


@media (max-width:1024px){
    
    .sticky_logo > img{
        padding-top: 0px;
        padding-left: 10px;
    }
    
	.logo_date_book_sec .container{
		width: 100%;
	}
	
	.logo_date_book_sec{
		padding-left: 15px;
		padding-right: 15px;
	}
	
	
	.banner_content_section{
		width: 580px;
		min-height: 300px !important;
	}
	
	.secondary-logo_add_text p{
		line-height: 32px !important;
		font-size: 22px !important ;
		margin-top: 16px !important;
	}
	
	.home_banner .col-md-4 img{
		width: 90%;
	}
	
	.plan_area_height {
    	height: 260px;
   	 overflow: hidden;
	}
	
	.banner_content_section_local{
		width: 580px;
		min-height: 300px !important;
	}
	
	.host-section .row:hover .host_person::after{
	position: absolute;
height: 68px;
background: #7a92a3;
left: 30px;
content: "";
width: 100%;
bottom: -30px;
z-index: -1;
transition: all 0.2s ease-out;
}

.navbar-nav li > a:hover::before {
    width: 0;
    display: none;
}

.bedroom_02:hover .btn-apartment_02::before {
    width: 0;
    display: none;
}

.show-btn-160{
    border-bottom:solid 4px #fff;
}

.show-btn-196{
    border-bottom:solid 4px #253557;
}

.activity_text-left a{
    font-size: 15px;
}

.activity_text-right a, .activity_text-right span a{
    font-size: 15px;
}

.secondary_log{
    margin-bottom:20px;
}
	
}


@media (max-width:991px){
    
    .custom-hosts .banner_txt_cover .secondary_log {
         width: 57% !important;
    }
    
    .custom-contact .banner_txt_cover .secondary_log {
         width: 80%;
    }
    
    .custom-accommodation .banner_txt_cover .secondary_log {
        width: 92%;
    }
    
    .home_banner {
    padding-top: 220px;
    }
	
	.header-section .container{
		width: 100%;
	}
	
	.navbar-nav > li{
		margin-right: 20px;
	}
	
	.banner_content_section{
		width: 500px;
		min-height: 250px !important;
		height: 250px;
	}
	
	.secondary-logo_add_text p{
		line-height: 27px !important;
		font-size: 20px !important;
		margin-top: 0px !important;
	}
	
	.home_banner .col-md-4 img{
		width: 80%;
	}
	
	.plan_area_height {
    height: 195px;
    overflow: hidden;
}

.book_today_text{
	top: 39%;
}

.contact_info{
	margin-bottom: 65px;
}

.footer_design_by{
	position: relative;
	right: 0;
	text-align: center;
	margin-top: 15px;
	
}

.check_box_relat .label-cbx > span{
	padding-top: 10px;
}

.banner_content_section_local{
	width: 500px;
		min-height: 250px !important;
		height: 250px;
}

.apartment_image .bedroom{
	width: 500px;
	min-height: 240px !important;
	height: 240px;
}

.apartment_image_02 .bedroom_02{
	width: 500px;
	min-height: 240px !important;
	height: 240px;
}

.bedroom_inner h4{
	font-size: 30px;
}

.bedroom_inner p{
	font-size: 21px;
}

.bedroom_inner_02 h4{
	font-size: 30px;
}

.bedroom_inner_02 p{
	font-size: 21px;
}

.btn-apartment{
	font-size: 21px;
}

.btn-apartment_02{
	font-size: 21px;
}

.footer{
	padding: 20px 0 7px;
}


}


@media (max-width:767px){
    
    .custom-contact .banner_txt_cover .secondary_log {
    width: 55% !important;
}

.custom-accommodation .banner_txt_cover .secondary_log {
    width: 92% !important;
}
	
	.nav_brand_sec{
		width: 100%;
	}
	.datepicker_section{
		width: 100%;
		padding-left: 15px;
		padding-right: 25px;
		margin-top: 25px;
	}
	
	.logo_date_book_sec .navbar-brand{
		width: 100%;
	}
	
	.nav_brand_sec .navbar-brand img {
    width: 30%;
	margin: auto;
	}
	
	.navbar-nav > li {
    margin-right: 0;
}
	
#normal_navigation{
	display: none;
}

#responsive_navigation{
	display: block;
}

	.navbar-default .navbar-collapse, .navbar-default .navbar-form{
		border-color: #253557;
	}
	
	.navigation_menu{
		display: block;
	}
	
	
	.row-eq-height{
		display: block;
	}
	
	.home_banner .col-md-8 {
   	 	padding-left: 0;
   	 	padding-right: 0;
    	width: 100%;
	}
	
	.home_banner .col-md-4{
		width: 100%;
	}
	
	.banner-text{
		position: relative;
		width: 100%;
		height: auto;
		float: left;
		padding: 10px;
		background: #fff;
	}
	
	.banner_content_section{
		float: left;
		width: 100%;
		position: relative;
		border: 6px solid #fff !important;
		height: auto;
	}
	
	.curio_text_skin {
    padding: 15px 0;
}

.prime_footer_section {
    padding: 15px 0;
}

.accommodation_section {
    padding: 15px 0;
}

.plan_area_height {
    height: auto;
    overflow: auto;
}
.your_plan_area .col-md-8 {
    padding-right: 15px;
}

.your_plan_area .col-md-4 {
    padding-left: 15px;
	margin-top: 5px;
}

.book_today_text {
    top: 50%;
}

.contact_info .text{
	font-size: 19px;
}

.phone{
	margin-top: 25px;
}
	
.banner_content_section_local {
    float: left;
    width: 100%;
    position: relative;
    border: 6px solid #fff !important;
    height: auto;
    padding: 25px !important;
    min-height: auto !important;
}

.banner_txt_cover {
    position: relative;
    top: inherit;
    left: inherit;
    transform: inherit !important;
    width: 100%;
}

/*.banner_txt_cover{
	position: relative;
	top:0;
	left: 0;
	transform: none;
	width: 100%;
}*/



.apartment_image .bedroom{
	width: 445px;
	min-height: 220px !important;
	height: 220px;
}

.apartment_image_02 .bedroom_02{
	width: 445px;
	min-height: 220px !important;
	height: 220px;
}

.bedroom_inner h4{
	font-size: 26px;
}

.bedroom_inner p{
	font-size: 18px;
}

.bedroom_inner_02 h4{
	font-size: 26px;
}

.bedroom_inner_02 p{
	font-size: 18px;
}

.btn-apartment{
	font-size: 19px;
	margin: 0;
}

.btn-apartment_02{
	font-size: 19px;
	margin: 0;
}

.accommodation_section .inner_text{
	font-size: 24px;
	line-height: 30px;
}

.host-section .row .col-md-4 {
    padding-right: 33px;
    padding-left: 30px;
}

.host-section .row .col-md-8 {
    padding-left: 1px;
    padding-right: 19px;
}



.sticky_logo > img {
    width: 0 !important;
}

.sticky_datepicker_section{
	margin-top: 0;
}

.navigation_menu{
	display: none;
}


.navbar-header{
	text-align: center;
}
.resp_btn{
	float:none;
    margin-top: 4px !important;
}

.apartment_image_02 .bedroom_02{
	width: 380px;
}
}


@media (max-width:667px){
	.navbar-nav > li {
    margin: 0 20px !important;
}


}



@media (max-width:560px){
	.logo_date_book_sec{
		padding: 15px 0;
	}
	
	.date_picker_skin input{
		height: 40px;
	}
	
	.date_picker_skin .input-group-addon{
		transform: translateY(-32%);
		-webkit-transform: translateY(-32%);
		-moz-transform: translateY(-32%);
		-ms-transform: translateY(-32%);
		-o-transform: translateY(-32%);
	}
	
	.btn-book_now{
		padding: 8px 0;
	}
	.sticky_logo > img {
    width: 0% !important;
}
	.curio_bay_text-left{
		font-size: 22px;
		margin-bottom: 10px;
	}
	
	.get_away p{
		font-size: 21px;
		line-height: 28px;
	}
	
	.datepicker_section .row .col-md-5{
		width: 50%;
	margin-bottom: 15px;
	}
	
	.datepicker_section .row .col-md-2{
		width: 100%;
	}
	
	.navbar-nav > li {
    width: 100%;
	margin: 0px !important;
	position: relative;

	}

	.navbar-nav > li:after{ 
	 height: 1px;
    background: #333;	
		background: -webkit-gradient(linear, left top, right top, color-stop(0%,hsla(0,0%,0%,0)), color-stop(50%,hsla(0,0%,0%,.75)), color-stop(100%,hsla(0,0%,0%,0)));
    background: -webkit-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsl(220.8, 51.5%, 20.2%) 50%, hsla(0,0%,0%,0) 100%);
    background:    -moz-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsl(220.8, 51.5%, 20.2%) 50%, hsla(0,0%,0%,0) 100%);
    background:     -ms-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsl(220.8, 51.5%, 20.2%) 50%, hsla(0,0%,0%,0) 100%);
    background:      -o-linear-gradient(left, hsla(0,0%,0%,0) 0%, hsl(220.8, 51.5%, 20.2%) 50%, hsla(0,0%,0%,0) 100%);
    background:         linear-gradient(left, hsla(0,0%,0%,0) 0%, hsl(220.8, 51.5%, 20.2%) 50%, hsla(0,0%,0%,0) 100%);
	position: absolute;
	content:"";
	left: 0;
	right: 0;
	}

	.navbar-nav > li:last-child:after{
		display: none;
	}
	
	.navbar-nav {
    margin: 0 auto !important;
    padding: 20px 45px;
	}
	
	.navbar-nav .active a::after {
    height: 1px;
    width: 45%;
    margin: auto;
	}
	
	.resp_text_left{
	text-align: left !important
}

.size_small_check .col-md-8, .size_small_check .col-md-4{
	width: 100%
}
	 .size_small_check .col-md-4{
		 margin-top: 25px;
	 }
	 
	 .footer_design_by{
		 font-size: 13px;
	 }
	 
	 .navbar-nav .active a::after{
		 width: 100%;
	 }
	 
	 .navbar-nav .active a::after{
		 background: rgba(225, 225, 225, 0.1);
		 bottom: 0px;
	 }
	 
/*	 .navbar-nav .active a::after {
    height: 1px;
    width: 45%;
    margin: auto;
	background: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 350, from(#000), to(#fff));
}*/



.large_windo_bedroom{
	display: none;
}

.small_windo_bedroom{
	display: inline-block;
	width: 100%;
}

.small_windo_bedroom .bedroom{
	position: relative;
	width: 100%;
	border-left: none;
}


.apartment_image .col-xs-12 .studio_image_01{
	width: 100%;
}
.apartment_image .container-fluid {
    padding-left: 15px;
}

.apartment_image {
	margin-bottom: 0px;
}



.small_windo_bedroom .bedroom_02{
	position: relative;
	width: 100%;
	border-left: none;
}


.apartment_image_02 .col-xs-12 .studio_image_01{
	width: 100%;
}
.apartment_image_02 .container-fluid {
    padding-left: 15px;
}

.host-section .row .col-md-4{
	width: 100%;
	margin-bottom: 50px;
	padding: 0 25px 0 45px !important
}

.host-section .row .col-md-8{
	width: 100%;
	padding: 0 25px !important;
}

.host_img_wrap img{
	width: 100%;
}



.host-section .row {
    margin-bottom: 35px;
}

.accommodation_studio {
    padding: 0;
}

.studio_text_wrap h2{
	font-size: 22px;
}

.accomodation_images{
	padding-left: 15px;
	padding-right: 15px;
}

.inner_text p{
	font-size: 23px;
line-height: 32px;
text-align: center;
}


.navbar-nav li a::before{
    display: none;
}
}

@media (max-width:414px){
    
    .custom-local-area .banner_txt_cover .secondary_log {
    width: 75% !important;
}

.custom-accommodation .banner_txt_cover .secondary_log {
    width: 86% !important;
}

.custom-hosts .banner_txt_cover .secondary_log {
    width: 63% !important;
}

.custom-contact .banner_txt_cover .secondary_log {
    width: 57% !important;
}

.home_banner .col-md-4 img {
    width: 100% !important;
}
	.datepicker table tr td, .datepicker table tr th{
		width: 30px !important;
		font-size: 12px;
	}
	.icon_skin_01 {
    height: 45px;
    width: 45px;
	}
	
	.icon_skin_01 i{
		font-size: 25px;
	}
	
	.icon_skin_02{
		height: 45px;
    width: 45px;
	}
	
	.icon_skin_02 i{
		font-size: 25px;
	}
	
	.icon_skin_03{
		height: 45px;
    width: 45px;
	}
	
	.icon_skin_03 i{
		font-size: 25px;
	}
	
	.phone_second{
		font-size: 16px;
	}
	.location_map_second{
		font-size: 16px;
	}
	
	.get_away p {
    font-size: 16px;
    line-height: 24px;
}

.logo_date_book_sec{
	padding: 15px 0;
}

.date_picker_skin input{
	height: 35px;
}

.date_picker_skin .input-group-addon{
	transform: translateY(-41%);
	right: 14px;
}

.btn-book_now{
	padding: 8px 0;
}

.navbar-nav > li > a{
	line-height: 0;
}

.navbar{

}
.resp_btn {
    margin: 0;
}

.nav_brand_sec .navbar-brand img{
	width: 44%;
}
.datepicker_section{
	margin-top: 5px !important;
}

.datepicker_section .row .col-md-5{
	margin-bottom: 5px;
}

.home_banner{
	padding-top: 190px;
}
}


@media (max-width:360px){
	.nav_brand_sec .navbar-brand img{
		width:40%;
	}
	
	.custom-local-area .banner_txt_cover .secondary_log{
    width: 80%!important;
}

.home_banner .col-md-4 img{
    width:100% ;
}

.custom-accommodation .banner_txt_cover .secondary_log{
    width: 80%!important;
}

.custom-hosts .banner_txt_cover .secondary_log {
    width: 80%!important;
}

.custom-contact .banner_txt_cover .secondary_log {
    width: 80%!important;
}
}

@media (max-width:320px){
	
	.e_mail_first{
		display: block;
	}
}




